E-MailRelay

Public Attributes | List of all members
G::DirectoryList::Item Struct Reference

A directory-entry item for G::DirectoryList. More...

`#include <gdirectory.h>`

## Public Attributes
bool | m_is_dir {false}
Path | m_path
std::string | m_name

## Detailed Description

A directory-entry item for G::DirectoryList.

Definition at line 148 of file gdirectory.h.

## Member Data Documentation

## ◆ m_is_dir

bool G::DirectoryList::Item::m_is_dir {false}

Definition at line 150 of file gdirectory.h.

## ◆ m_name

std::string G::DirectoryList::Item::m_name

Definition at line 152 of file gdirectory.h.

## ◆ m_path

Path G::DirectoryList::Item::m_path

Definition at line 151 of file gdirectory.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/gdirectory.h